#fw-section-image-with-text-919f64db-737a-42d2-85e6-c459fbc98103 {
--font-heading-scale: 1.28;
--font-body-scale: 2.0;
}








#fw-section-image-with-text-1a02c833-00b2-469f-8a5f-dc4e10e31d51 {
--font-heading-scale: 2.0;
--font-body-scale: 0.7;
}






















#fw-section-text-carousel-afa468ad-55e2-4afd-b817-7c861b761655 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}